# Page Not Found

The URL `api-reference/~gitbook/ogimage/92a930a8fd837ba6fcd05e88f4ffb2e9ed948cec` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Paid Ads: Google](https://docs.cekat.ai/marketing/paid-ads/paid-ads-google.md)
- [Dashboard Perfomance](https://docs.cekat.ai/marketing-legacy/dashboard-perfomance.md)
- [AI Agent Behavior](https://docs.cekat.ai/ai-and-platform/ai-agent/ai-agent-behavior.md)
- [Paid Ads: Meta](https://docs.cekat.ai/marketing/paid-ads/paid-ads-meta.md)
- [Website](https://docs.cekat.ai/ai-and-platform/ai-agent/knowledge-source/website.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.cekat.ai/marketing/paid-ads/paid-ads-google.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.cekat.ai/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.cekat.ai/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/marketing/paid-ads/paid-ads-google.md`).

You may also use `Accept: text/markdown` header for content negotiation.
